<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Uključite prilagodljivu bateriju</string>
    <string name="smart_battery_manager_title">Prilagodljiva baterija</string>
    <string name="smart_battery_title">Koristi prilagodljivu bateriju</string>
    <string name="battery_tip_smart_battery_summary">Uključite prilagodljivu bateriju</string>
</resources>
